Subject: Re: Solved: mouse problem (running both gpm and X)

From: Jeppe Sigbrandt <[email-masked]>
Date: Mon, 19 Aug 1996 08:24:39 +0100

> I can't get my logitech serial mouse to work under X on any of the three
> machines where I've attempted to use X.
> 
> Should I "ln -s /dev/ttyS0 /dev/mouse" if my serial mouse is connected to
> the first serial port?
>  

Charles

there's certainly no harm in doing that (theres a big difference 
between ttyS0 and ttys0, don't make that mistake)
Are you sure the kernels were configured with serial support?
Have you exhausted the possibilities in the xf86config file?

Regards,
jay